Subject: Re: bug#27503: 26.0.50; Not lining up Javascript arguments

From: Ingo Lohmar <[email-masked]>
Date: Tue, 27 Jun 2017 22:44:50 +0200

On Tue, Jun 27 2017 12:42 (-0700), James Nguyen wrote:

> This would effectively be the same as my snippet right? I removed the if
> check and the else block to always go into the progn.

You're right, and I am sorry for my bad choice of words, I did not mean
to imply otherwise.  In fact I have to admit I did not check your code
in detail, I just noticed that the behavior was fixed (like you stated).

Thanks for starting the bug report, I would be happy if that change
would land in Emacs.